Notcurses is used at run time in 1 crate.

Depender (with downloads and own rev deps) Notcurses version
110 colloquy >=1.6.6